
@media screen and (max-width: 1200px) {}

@media screen and (min-width:768px) and (max-width: 1200px) {

#containers{

	margin:0px 0px 12px 0px;

	padding:0px;

	width:100%;

	float:left;

	background-image: url(../images/bg.jpg);

	background-repeat: repeat-y;

	background-position:center top;

	}

.container{

	margin:0 auto 0 auto;

	padding:0px;

	width:768px;

	}

.top{

	margin:0px;

	padding:0px 1% 0px 1%; 

	width:98%;

	height:auto;

	float:left;

	background-image: url(../images/topbg.jpg);

	background-repeat:no-repeat;

	background-position:top center;

	}

.logo{

	margin:0px;

	padding:0px;

	width:25%;

	height:auto;

	float:left;

	text-align:left;

	}

.logocenter{

	margin:55px 0px 0px 0px;

	padding:0px;

	width:37%;

	height:auto;

	float:left;

	text-align:left;

	}

.logoright{

	margin:30px 0px 0px 0px;

	padding:0px;

	width:38%;

	height:auto;

	float:left;

	text-align:right;

	}	

.follow{

	margin:0px 0px 0px 33%;

	padding:0px;

	width:67%;

	height:auto;

	float:left;

	text-align:right; 

	}

.followbot{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	text-align:right; 

	}

.menum{

	margin:0px;

	padding:0px;

	width:100%;

	height:47px;

	float:left;

	background-image: url(../images/linkbg.png);

	}

.menuleft{

	margin:0px 0px 0px 10px;

	padding:0px;

	width:550px;

	height:auto;

	float:left; 

	}

.menuright{

	margin:7px 0px 0px 15px;

	padding:0px;

	width:110px;

	height:auto;

	float:left;

	text-align:right; 

	}	

nav {

	float:left !important;

	width:95%;

	margin:0px 0px 0px 0%;

	padding:0px;

}

nav a {

	padding:0 28px;

}



.subnav a {

	text-align:right;

}

.header{

	margin:0px;

	padding:0px 0px 10px 0px;

	width:auto;

	height:auto;

	float:left; 

	}

.abouthead{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.abouthead img{ 

	width:100%;

	height:auto; 

	}

.middelbody{

	margin:8px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	background-image:url(../images/abodybg.png);

	background-repeat:repeat-x;

	background-position:top;

	}

.middelbodym{

	margin:15px 0.5% 0px 0.5%;

	padding:0px;

	width:99%;

	height:auto;

	float:left; 

	}

.aboutimg{

	margin:0px;

	padding:0px;

	width:27%;

	height:auto;

	float:left; 

	}

.aboutright{

	margin:0;

	padding:0px;

	width:73%;

	height:auto;

	float:left; 

	}

.aboutimgbot{

	margin:0px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.servicehead{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}	

.servicehead img{ 

	width:100%;

	height:auto; 

	}	

.serleft{

	margin:20px 0px 0px 0px;

	padding:0px;

	width:60%;

	height:auto;

	float:left; 

	}	

.serright{

	margin:20px 0px 0px 0px;

	padding:0px;

	width:40%;

	height:auto;

	float:left;

	text-align:right; 

	}

.contacthead{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.contacthead img{ 

	width:100%;

	height:auto;  

	}	

.comtm{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}	

.comtleft{

	margin:0px;

	padding:0px;

	width:60%;

	height:auto;

	float:left; 

	}

.contafct1{

	margin:0px;

	padding:0px;

	width:50%;

	height:auto;

	float:left; 

	}	

.contafct2{

	margin:0px;

	padding:0px;

	width:50%;

	height:auto;

	float:left; 

	}		

.comtright{

	margin:0px;

	padding:0px;

	width:40%;

	height:auto;

	float:left;

	text-align:center; 

	}

.comtleftbot{

	margin:20px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}	

.comtmbot{

	margin:0px 0px 15px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	border:#CCCCCC 1px solid;

	border-radius:10px; 

	}

.comtmbot1{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	background-color:#ededed;

	border-radius:10px 11px 0px 0px; 

	}	

.comtmbot2{

	margin:0px 0px 20px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}		

.formleft{

	margin:0px 0px 0px 1%;

	padding:0px;

	width:46%;

	height:auto;

	float:left; 

	}	

.formright{

	margin:0px 0px 0px 3%;

	padding:0px;

	width:48%;

	height:auto;

	float:left; 

	}	

.namem{

	margin:10px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.nameleft{

	margin:0px;

	padding:0px;

	width:30%;

	height:auto;

	float:left; 

	}	

.nameright{

	margin:0px;

	padding:0px;

	width:70%;

	height:auto;

	float:left; 

	}

}

@media screen and (min-width:520px) and (max-width: 767px) {

 #containers{

	margin:0px 0px 12px 0px;

	padding:0px;

	width:100%;

	float:left;

	}

.container{

	margin:0 auto 0 auto;

	padding:0px;

	width:100%;

	}

.top{

	margin:0px;

	padding:0px 2% 0px 2%; 

	width:96%;

	height:auto;

	float:left;

	background-image: url(../images/topbg.jpg);

	background-repeat:no-repeat;

	background-position:top center;

	}

.logo{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	text-align:center;

	}

.logocenter{

	margin:0px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	text-align:center;

	}

.logoright{

	margin:10px 0px 20px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	text-align:center;

	}	

.follow{

	margin:0px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	text-align:center; 

	}

.followbot{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	text-align:center; 

	}

.menum{

	margin:0px;

	padding:0px;

	width:100%;

	height:47px;

	float:left;

	background-image: url(../images/linkbg.png);

	}

.menuleft{

	margin:0px 0px 0px 5px;

	padding:0px;

	width:320px;

	height:auto;

	float:left; 

	}

.menuright{

	margin:7px 0px 0px 5px;

	padding:0px;

	width:110px;

	height:auto;

	float:left;

	text-align:right; 

	}

nav {

	float:none !important;

	margin:2px auto 0 0%;

	height:45px;

	width:100%;

	text-align:center;

	

}

nav a {

	line-height:25px;

	padding:9px 2.8%;

	height:25px;

	font-size:13px;

}



.subnav {

	top:38px;

}

.header{

	margin:0px;

	padding:0px 0px 10px 0px;

	width:auto;

	height:auto;

	float:left; 

	}

.abouthead{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.abouthead img{ 

	width:100%;

	height:auto; 

	}

.middelbody{

	margin:6px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	background-image:url(../images/abodybg.png);

	background-repeat:repeat-x;

	background-position:top;

	text-align:center;

	}

.middelbodym{

	margin:15px 2% 0px 2%;

	padding:0px;

	width:96%;

	height:auto;

	float:left; 

	}

.aboutimg{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.aboutright{

	margin:0;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.aboutimgbot{

	margin:0px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.text{

	font-family:'RobotoRegular';

	font-size:13px;

	color:#595959;

	text-decoration:none;

	text-align:center;

	}

.servicehead{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}	

.servicehead img{ 

	width:100%;

	height:auto; 

	}

.serleft{

	margin:20px 0px 0px 5px;

	padding:0px;

	width:53%;

	height:auto;

	float:left;

	text-align:left; 

	}	

.serright{

	margin:20px 0px 0px 0px;

	padding:0px;

	width:40%;

	height:auto;

	float:left;

	text-align:right; 

	}		

.contacthead{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.contacthead img{ 

	width:100%;

	height:auto;  

	}

.comtm{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}	

.comtleft{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.contafct1{

	margin:0px;

	padding:0px;

	width:50%;

	height:auto;

	float:left; 

	}	

.contafct2{

	margin:0px;

	padding:0px;

	width:50%;

	height:auto;

	float:left; 

	}		

.comtright{

	margin:15px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	text-align:center; 

	}

.comtleftbot{

	margin:20px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}	

.comtmbot{

	margin:15px 0px 10px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	border:#CCCCCC 1px solid;

	border-radius:10px; 

	}

.comtmbot1{

	margin:0px 0px 15px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	background-color:#ededed;

	border-radius:10px 11px 0px 0px; 

	}	

.comtmbot2{

	margin:0px 2% 20px 2%;

	padding:0px;

	width:96%;

	height:auto;

	float:left; 

	}		

.formleft{

	margin:0px 0px 0px 0%;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	text-align:left;

	}	

.formright{

	margin:0px 0px 0px 0%;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	text-align:left; 

	}	

.namem{

	margin:10px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.nameleft{

	margin:0px;

	padding:0px;

	width:25%;

	height:auto;

	float:left; 

	}	

.nameright{

	margin:0px;

	padding:0px;

	width:75%;

	height:auto;

	float:left; 

	}



}

@media screen and (max-width: 519px) {
	#main {
  clear: both;
 padding: 1.625em 0 0; 
  width: 100%;
}
.header_box{ width:100%; height:100px;border-top:#2ba8e3 9px solid}
.header {margin:0 auto; width:100%; height:106px;}
.header_box .header .logo{  margin-top:16px; width:430px; float:left}
.header_box .header  .menu{ float:right; /*width:560px; height:50px;*/  margin-top:31px}
.header_box .header  .menu ul { list-style:none; text-decoration:none;}
.header_box .header  .menu ul li{ float:left;  text-align:center; line-height:20px; font-size:16px; text-transform: capitalize; font-family: "Trebuchet MS";}
.header_box .header .menu ul li a{ color:#413e3e;padding-left:24px;/*padding-right:15px;*/ font-weight:400}
.header_box .header .menu ul li a:hover{color:#2ba8e3; }

.header_box .banner{ width:100%; background:url(../images/banner.png) repeat-x #efeded;margin: 0px; }
.header_box .banner .banner_pic{margin: 0px auto;width:100%; text-align:center;}
.header_box .banner .banner_pic .tag{font-family:'Trebuchet MS'; text-align:center; float:left; font-weight:bold}
.header_box .banner .banner_pic .tag h1 {font-size:24px; padding-bottom:5px; padding-top:5px}
  
  
  .header_box .yellow{ width:100%; background:#ffa904;}

.header_box .yellow .title{width:100%; text-align:center; margin:0 auto;height:auto;font-size:16px; padding-top:10px; font-weight:900;font-family: "Trebuchet MS";}
.distance{padding-left: 0px;}
.header_box .yellow .title span{font-size:24px; padding-top:10px; display:block; font-weight:900;  font-family: "Trebuchet MS"; color:#FFFFFF;}
.header_box .yellow .title strong{font-size:24px; padding-top:10px; font-weight:900; font-family:"Trebuchet MS";}









.header_box .middle{margin: 0px auto;width:100%; padding-top:10px; margin-bottom:10px;}
.header_box .middle h3{text-align:center; font-family:'Trebuchet MS'; padding-top:10px}
.header_box .middle h2{color:#2ba8e3; font-family:'Trebuchet MS'; font-size:22px}
.header_box .middle p{line-height:23px; text-align:justify; font-size:15px; font-family: 'Trebuchet MS'}
.header_box .middle p a{ color:#0e89c2;}
.header_box .middle .col1{ float:left; width:590px;}
.header_box .middle .col1 h1{color:#72c5ec; font-family: "Trebuchet MS"; font-size:22px}
.line{color:#000; font-family:'Trebuchet MS'; font-size:15px; text-align:left; font-weight:700}

.header_box .middle .col2{ float:right;width:440px; background:url(../images/we1.png) repeat-x ; height:240px; margin-top:7px;}
.header_box .middle .col2 ul{list-style:none; padding-top:20px;}
.header_box .middle .col2 span{color:#ffa904; font-family:'Trebuchet MS'; font-size:26px; font-weight:bold; margin-left:34px; margin-top:10px; position:relative; top:13px;}
.header_box .middle .col2 ul li{}
.header_box .middle .col2 ul li a{display:block;
	 font-size:15px;
 font-family: "Trebuchet MS";
	  color:#dcdbda;
	 padding:2px 21px;
	 background: url(../images/bullet.png) no-repeat 0;}
.pic{margin:0 auto; width:1050px;  margin-bottom:40px;}
.pic .col1{ width:300px; float:left;  margin-left: 16px;
    margin-right: 16px; margin-top:20px;margin-bottom:20px;}
	.col2{ width:300px; float:left;  
     margin-top:20px;margin-bottom:20px; border-left:#CCCCCC 1px solid; border-right:#CCCCCC 1px solid}
	 .col2 img{ /*width:100%;*/}
.col2 h3{ font-size:18px; font-family:"Trebuchet MS"; color:#0099CC;text-align:center;}
.col2 .heading{font-family:"Trebuchet MS"; color:#ffaf04;text-align:center; font-size:15px;}
.col2 p{ text-align:center; font-size:14px; color:#333333; display:block;
    font-size: 14px;
    text-align: justify;line-height: 20px; color:#666666; font-family:"Trebuchet MS"; padding-right:15px}
	
.pic .col1 img{ /*width:100%;*/}
.pic .col1 h3{ font-size:18px; font-family:"Trebuchet MS"; color:#0099CC;text-align:center;}
.pic .col1 .heading{font-family:"Trebuchet MS"; color:#ffaf04;text-align:center; font-size:17px; padding-top:18px}
.pic .col1 p{ text-align:center; font-size:14px; color:#333333; display:block;
    font-size: 14px;
    text-align: justify;line-height: 20px; color:#666666; font-family:"Trebuchet MS"; padding-right:15px}
.read{ padding-left:100px; }


.images{width:100%;
	margin: 0 auto; padding-bottom:10px;padding-top:10px;}
	.images .box1{ float:left; padding-left:40px; padding-right:10px;}
		.images .box2{ float:left; padding-left:10px; padding-right:10px;}
			.images .box3{ float:left}

  #containers{

	margin:0px 0px 12px 0px;

	padding:0px;

	width:100%;

	float:left;

	}

.container{

	margin:0 auto 0 auto;

	padding:0px;

	width:100%;

	}

.top{

	margin:0px;

	padding:0px 2% 0px 2%; 

	width:96%;

	height:auto;

	float:left;

	background-image: url(../images/topbg.jpg);

	background-repeat:no-repeat;

	background-position:top center;

	}

.logo{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	text-align:center;

	}

.logocenter{

	margin:0px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	text-align:center;

	}

.logoright{

	margin:10px 0px 20px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	text-align:center;

	}	

.follow{

	margin:0px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	text-align:center; 

	}

.followbot{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	text-align:center; 

	}

.menum{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	background-image: none;

	}

.menuleft{

	margin:0px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:47px;

	float:left;

	background-image: url(../images/linkbg.png); 

	}

.menuright{

	margin:11px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	text-align:center; 

	}

.showMenu {

	display:block;

	top:383px;

}

.showMenu a {

	background:url(../images/menuIcon.png) no-repeat;

	background-repeat:no-repeat;

	background-position:right;

	width:100%;

	height:45px;

	display:inline-block;

	position:absolute;

	right:0;

	top:383px;

	}

.showMenu a:hover {

	background:url(../images/menuIcon.png) no-repeat;

	background-repeat:no-repeat;

	background-position:right;

	width:100%;

	height:45px;

	display:inline-block;

	position:absolute;

	right:0;

	top:383px;

	}

.menuLink {

	width:80%;

	position:absolute;

	right:14px;

	padding:5px 5px 20px;

	margin-top:5px;

	top:383px;

	background: url("../images/subDropBg.gif") repeat-x scroll 0 0 #1295de;

    border: 1px solid #1185c5;

    box-shadow: 5px 5px 0 #1ea2ec;

	transition:none;

	display:none;

	z-index:10;

}



nav {

	width:150px !important;

	float:right !important;

	background:none;

	}

.menuLink div {

	width:100%;

	

}

.subnav {

	position:relative;

	left:0;

	top:0px;

	width:89% !important;

	box-shadow:none;

	top:383px;

}

.subnav a {

}

.subnav a:hover {

	background-color:none!important;

}

.menuLink a {

	background:url(../images/subNavDiv.png) bottom left repeat-x;

	padding:0px 15px 1px 0px;

	margin:-5px 0px 5px 0px; 

	text-align:right;

	display:block;

	width:95%;

	height:43px;

	line-height:43px; 

}

.header{

	margin:0px;

	padding:8px 0px 10px 0px;

	width:auto;

	height:auto;

	float:left; 

	}

.abouthead{

	margin:6px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.abouthead img{ 

	width:100%;

	height:auto; 

	}

.middelbody{

	margin:5px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	background-image:url(../images/abodybg.png);

	background-repeat:repeat-x;

	background-position:top;

	text-align:center;

	}

.middelbodym{

	margin:15px 2% 0px 2%;

	padding:0px;

	width:96%;

	height:auto;

	float:left; 

	}

.aboutimg{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.aboutright{

	margin:0;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.aboutimgbot{

	margin:0px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.text{

	font-family:'RobotoRegular';

	font-size:13px;

	color:#595959;

	text-decoration:none;

	text-align:center;

	}

.servicehead{

	margin:5px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}	

.servicehead img{ 

	width:100%;

	height:auto; 

	}

.serleft{

	margin:20px 0px 0px 8px;

	padding:0px;

	width:98%;

	height:auto;

	float:left;

	text-align:left; 

	}	

.serright{

	margin:20px 0px 10px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	text-align:center; 

	}	

.contacthead{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.contacthead img{ 

	width:100%;

	height:auto;  

	}

.comtm{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}	

.comtleft{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.contafct1{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}	

.contafct2{

	margin:0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}		

.comtright{

	margin:10px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	text-align:center; 

	}

.comtleftbot{

	margin:20px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}	

.comtmbot{

	margin:10px 0px 15px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	border:#CCCCCC 1px solid;

	border-radius:10px; 

	}

.comtmbot1{

	margin:0px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	background-color:#ededed;

	border-radius:10px 11px 0px 0px; 

	}	

.comtmbot2{

	margin:0px 2% 20px 2%;

	padding:0px;

	width:96%;

	height:auto;

	float:left; 

	}		

.formleft{

	margin:0px 0px 0px 0%;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	text-align:left;

	}	

.formright{

	margin:0px 0px 0px 0%;

	padding:0px;

	width:100%;

	height:auto;

	float:left;

	text-align:left; 

	}	

.namem{

	margin:10px 0px 0px 0px;

	padding:0px;

	width:100%;

	height:auto;

	float:left; 

	}

.nameleft{

	margin:0px;

	padding:0px;

	width:35%;

	height:auto;

	float:left; 

	}	

.nameright{

	margin:0px;

	padding:0px;

	width:65%;

	height:auto;

	float:left; 

	}





}